<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="avi" Comment="avi Common Format" Ext=".avi">
    <Stream type="v" size="320*240(D)" framerate="15(D),24" bitrate="256 kbps,384 kbps,512 kbps,768 kbps(D),900 kbps" codec="libxvid(D)"/>
	<Stream type="a" bitrate="96 kbps,128 kbps(D)"	samplerate="22050,44100(D)"	channel="2" codec="mp3"/>
</Format>
